@import url("bootstrap.css");



body
{
	
	background-image:url(../images/dark-fish-skin.png); 
	font-family: "Roboto-Medium";
-webkit-user-select: none;  /* Chrome all / Safari all */
  -moz-user-select: none;     /* Firefox all */
  -ms-user-select: none;      /* IE 10+ */
  user-select: none;      
}

@font-face{
	font-family: "Roboto-Medium";
	src:url("../fonts/Roboto-Medium.ttf");
}

@font-face{
	font-family: "KozMinPro-Heavy";
	src:url(../fonts/KozMinPro-Heavy.otf);
}
.main
{
	margin: auto;
	padding:0;
	width: 95%;
}

.top-col
{
	margin:0;
	padding: 0;
	background: -webkit-linear-gradient(#181616, #232324 );

}

.email
{
	margin: 0;
	padding:8px 0;
	color: #fff;
	font-size:14px;
	border-right:solid 1px #333333;
}

.number
{
	margin: 0;
	padding:8px 0 8px 10px ;
	color: #fff;
	font-size:14px;
	border-left:solid 1px #000000 ; 
	border-right:solid 1px #000000;
}

.mar
{
	margin: 0;
	padding:6px 0;
	color: #ffef00;
	font-size:14px;
	border-left:solid 1px #333333;
	text-transform:capitalize;
}

.head-col
{
	margin: 0;
	padding:0;
	background: #fff;
}

.logos
{
	margin:0;
	padding:0;
	

}


.name-astr
{
	margin: 0;
	padding:0;
}

.left-h
{
	margin: 0;
	padding:0;

}

.center2
{
	margin: 0;
	padding:0;

}

.col-navi
{
	margin: 20px 0 0 0;
	padding:0;
	background: #fff;
	border-top:solid 10px #fff;
}

.navigation
{
	margin: 0;
	padding:0;
	
	
}

.navi-bar
{
	margin: 0;
	padding:0;	
}


.navi-bar li
{
	list-style: none;
	text-decoration: none;
	display: inline-block;
}


.navi-bar li a
{
	margin: 0;
	padding: 11px 40px 12px 40px;
	font-size: 15px;
	display: inline-block;
	color: #000;
	text-transform: uppercase;
	font-weight: 500;
}


.active
{
	margin: 0;
	padding:0;
	background: #c10238;
	color: #fff !important;
}


.navi-bar li a:hover
{
	
	color: #fff;
	text-decoration: none;
	background-color: #c10238 !important;
	
}



.header
{
	margin: 0px 0 0px 0;
	padding: 0;
}

.col-sm
{
	margin: 50px 0;
	padding:0;
	
}

.samll-a
{
	margin: 0;
	padding: 0;
	-webkit-perspective:800px;
}

.samll-a img
{
	margin: 0;
	padding: 20px;
	-webkit-transition:0.5s;
	
}


.samll-a img:hover
{
	margin: 0;
	padding: 20px;
	-webkit-filter:saturate(150%);
	-webkit-transition:0.5s;
   -webkit-transform:rotateY(35deg);
   
}


.right-g
{
	margin: 0;
	padding:10px;
	
}

.blank-box
{
	margin: 0;
	padding: 0;

}

h3
{
	margin: 0;
	padding:0 0 15px 20px;
	font-family: "KozMinPro-Heavy";
	color: #c10238;
	text-transform: capitalize;
	font-size:30px;
	font-weight: bolder;
}

.very
{
	margin: 0;
	padding: 0 20px 0 20px;
	line-height: 30px;
	color: #212121;
	font-size: 14px;
}


.more-ct
{
	margin: 0;
	padding: 0;
	text-align: center;
	
	
}

.more-ct a
{
	margin:0;
	padding: 5px 20px;
	display: inline-block;
	font-size: 18px;
	background: #c10238;
	color: #fff;
	outline: solid 1px #c10238;
	outline-offset: 5px; 
}
 
.more-ct a:hover
{
	-webkit-filter:saturate(250%);
	text-decoration: none;
	
}

.very2
{
	margin: 0;
	padding: 0 20px 0 20px;
	line-height: 30px;
	color: #212121;
	font-size: 14px;
}



h4
{
	margin: 0;
	padding:0 0 15px 15px;
	font-family: "KozMinPro-Heavy";
	color: #c10238;
	text-transform: capitalize;
	
	font-size:30px;
	font-weight: bolder;
}

h5
{
	margin: 20px 0 0 0;
	padding:0 0 15px 15px;
	font-family: "KozMinPro-Heavy";
	color: #c10238;
	text-transform: capitalize;
	
	font-size:30px;
	font-weight: bolder;
}


.very3
{
	margin: 0;
	padding: 0 20px 0 20px;
	line-height: 29px;
	color: #212121;
	font-size: 14px;
}


.welc
{
	margin: 80px 0 0 0;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
	font-size: 30px;
	color: #c10238;
	font-family: "KozMinPro-Heavy";
}

.dow-line
{
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	font-family: "KozMinPro-Heavy";
}

.fiel-col

{
	margin: 0;
	padding: 80px 0 80px 0;
	background: white;

}

.gapp
{
	margin: 0;
	padding: 0 10px 0 0;
	

}

h1
{
	margin: 0;
	padding: 0;

}

h1 a
{
	margin: 0;
	padding: 0 0 20px 0;
	display: inline-block;
	font-family: "KozMinPro-Heavy";
	color: #c10238;
	text-transform: capitalize;

}

h1 a:hover
{
	
	color: #c10238;
	text-decoration: none;
}

.p-content
{
	margin: 0;
	padding: 0;
	line-height: 30px;
	font-size: 14px;
	color: #212121;
}

h2
{
	margin: 0;
	padding: 10px 0 10px 0;
	font-family: "KozMinPro-Heavy";
	color: #c10238;
	text-transform: capitalize;
	border-top:dashed 1px #b2b2b2;
}

.gapp-left
{
	margin: 0;
	padding: 0 0 0 10px;
}

.form-start
{
	margin: 0;
	padding: 10px;
	background: #eebd00;

}

.tit-img
{
	margin: 0;
	padding: 0 0 10px 0;
}

.spaces
{
	margin: 0;
	padding: 0 0 20px 0;
	
}

.fie-txt
{
	margin: 0;
	padding: 0;
}

.in
{
	margin: 0;
	padding: 0 0 0 10px;
	background: #fff;
	border:none;
	outline: none;
	font-size: 14px;
	border-radius: 10px;
}

.de
{
	margin: 0;
	padding: 5px 0 20px 10px;
	background: #fff;
	border:none;
	outline: none;
	font-size: 14px;
	border-radius: 10px;
}

.bn
{
	margin: 0;
	padding: 0;
}

.decrease
{
	margin:0;
	padding: 5px 0;
	background: -webkit-linear-gradient(#8e320b, #af4410);
	font-size: 14px;
	color: #fff;
	width: 100%;
}

.decrease:hover
{
	margin:0;
	padding: 5px 0;
	background: -webkit-linear-gradient(#8e320b, #af4410);
	font-size: 14px;
	color: #fff;
	width: 100%;
}

.banner
{
	margin: 20px 0 0 0;
	padding: 0;

}

.downs-col
{
	margin: 80px 0 80px 0;
	padding: 20px 0 0 0;
	
}

.ser-m
{
	margin: 0;
	padding: 0 20px;
	background: #fff;

	
}

.adhar
{
	margin: 0;
	padding: 0;
	
}

.contvy
{
	margin: 0;
	padding: 0;
	color: #212121;
	font-size: 14px;
	line-height: 28px;
}


.titl-down
{
	margin: 0;
	padding: 10px 0 10px 0;
	font-size: 25px;
	font-family: "KozMinPro-Heavy";

	color: #0a8b65;
}

.col-lie
{
	margin: 0;
	padding: 0;
	background: #008c66;
	color: #fff;
	
}

.songs
{
	margin: 0;
	padding: 5px 0 5px 0;
	color: #fff;
	font-size: 26px;
	text-align: center;
}

.testimoi
{
	margin: 0;
	padding: 0;
}

.play-tesi
{
	margin: 0;
	padding: 0;
}

.plt-tet
{
	margin: 0;
	padding: 0;
	background-color: #c10238;
	height: 380px;
}
.Testi
{
	margin: 0;
	padding: 0;
	
	
}
.te-space
{
	margin: 0;
	padding: 0 5px 0 5px;

}
.Clients
{
	margin: 0;
	padding: 15px 0 30px 0;
	font-size: 25px;
	font-family: "KozMinPro-Heavy";
	font-weight: normal;
	text-align: center;
	color: #fff;
}

.btm-col
{
	margin: 70px 0 ;
	padding: 0;
	background: #fff;
	
}

.best-ser
{
	margin: 0;
	padding: 0;
	
}

.ours
{
	margin: 20px 0;
	padding: 0;
	font-size: 30px;
	text-align: center;
	font-family:"KozMinPro-Heavy";

}

.list-group
{
	margin: 0;
	padding: 5px;

}

.list-group-item
{
	margin: 0;
	padding: 5px 0 5px 10px;
	color:#212121 !important;
	font-size: 15px;
	border:none;
	outline: none;
	text-transform: capitalize;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}


.footer-col
{
	margin: 40px 0 0 0;
	padding: 0 0 40px 0;
	background:#151717;

}

.social-f
{
	margin:  0 ;
	padding: 0;
	
}
.colr-f
{
	margin: 20px 0;
	padding: 0;
	
}
.folw-l
{
	margin:0;
	padding: 0;
	
}

.folw-l li
{
	list-style: none;
	display: inline-block;
	text-decoration: none;
}

.folw-l li a
{
	margin: 0;
	padding: 0 0 0 20px;
	font-size: 55px;
	color: #3c3c3c;
	display: inline-block;
	text-decoration: none;
}

.folw-l li a:hover
{
	
	font-size: 55px;
	color: #717171;
	display: inline-block;
	text-decoration: none;
}

.fol-name
{
	margin: 0;
	padding: 0 0 0 20px;
	color:#fff;
	font-size: 20px;
}

.f-mal
{
	margin: 40px 0 0 0;
	padding: 0;
	
}

.f-de
{
	margin: 0;
	padding:20px 0;
	color: #717171;
	font-size: 35px;
	font-family: "KozMinPro-Heavy";
	-webkit-animation-name: bounce;
	 animation-duration:1.5s; 
	 animation-timing-function: linear; 
	 animation-iteration-count: infinite;
	 text-transform: uppercase;
	 text-align: center;
}

@-webkit-keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }

  40% {
    -webkit-transform: translateY(-30px);
    transform: translateY(-30px);
  }


  60% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
  }

  100% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
  }
}


.straight
{
	margin: 0;
	padding: 0;
	
}


.nos
{
	margin: 0;
	padding: 0 5px 0 0;

}

.khic
{
	margin: 0;
	padding: 0;
}

.no-ti
{
	margin: 0;
	padding: 5px 0 5px 5px;
	color:#fff;
	font-size: 18px;
}

.no-div
{
	margin: 0;
	padding: 2px 0 2px 5px;
	font-size: 18px;
	color: #fff;
}

.maps
{
	margin: 0;
	padding: 0;	
}

.maps:hover
{
	margin: 0;
	padding: 0;	
	-webkit-filter:saturate(400%);
}
.foter2-col
{
	margin:0;
	padding: 0;
	background: #151717;
}

.titls-se
{
	margin: 20px 0 0 0;
	padding: 0 10px 0 0;
	
}
.fin-t
{
	margin: 10px 0 0 0;
	padding: 0;
	font-size: 25px;
	font-family: "KozMinPro-Heavy";
	color: #ffef00;
	text-transform: capitalize;
}

.links-dwb
{
	margin: 10px 0 0 0;
	padding: 0;
	
}

.imop-l
{
	margin: 0;
	padding: 0;
}

.imop-l li
{
	margin: 4px 2px;
	padding:2px 5px;
	font-size: 12px;
	color: #fff;
	display: inline-block;
	
	border-radius: 5px;
	font-weight:"normal";
}

.line-he
{
	margin: 0;
	padding: 0;

}


.decter
{
	margin: 10px 0 0 0;
	padding: 0;
}


.decter li
{
	margin: 0;
	padding:0;
	font-size: 15px;
	color: #fff;
	display:block;
	font-weight:"normal";
	line-height: 30px;
}

.po-pro
{
	margin: 10px 0 0 0;
	padding: 0;

}

.p-last
{
	margin: 10px 0 0 0;
	padding:0;
	font-size: 14px;
	line-height: 25px;
	color: #fff;
}
.form-tit
{
	font-family: "KozMinPro-Heavy";
	color: #2e2e2e;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 20px;
	padding: 0 0 10px 0;
	text-align: center;
}
.btm-col2
{
	margin: 0px 0 0 0;
	padding: 0 0 30px 0;
	background: #008c66;
}
.ours2
{
	margin: 20px 0;
	padding: 0;
	font-size: 30px;
	text-align: center;
	font-family:"KozMinPro-Heavy";
	color: #fff;
}
.ser
{
	margin: 0;
	padding: 10px;
}
.serrr
{
	margin: 0;
	padding: 0;
}
.list-group-item2
{
	margin: 0;
	padding: 10px 0 10px 20px;
	border-bottom: dashed 1px #008c66;
	color: #fff;
	font-size: 15px;
	display: block;
	text-transform: capitalize;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
	background: #007857;
	text-decoration: none;
}
.list-group-item2:hover{color: #ffcc00; text-decoration: none;}

.contact
{
	margin: 30px 0 50px 0;
	padding: 0;
	background: #fbfbfb;
	height: 500px;
}
.cont
{
	margin: 0 0 0 0;
	padding: 0 0 0 0;

	
}
.cont-act
{
	margin:0;
	padding: 10px;
	
}
.gapp-lefts
{
	margin: 0 0 0 0;
	padding: 0;

}
.contacts
{
	margin: 0 0;
	padding: 0 0 0 0;
	border:solid 1px #d7d7d7;
	
}
.tact
{
	margin: 0;
	padding: 10px;

}
.map
{
	margin: 0;
	padding: 10px;
	
}
.tact-text
{
	margin: 20px 0 0 0;
	padding: 0;
	
}
.map-text
{
	margin: 0;
	padding: 0;
}
.solution
{
  margin: 0;
  padding: 0;
  
}
.whatsapp
{
	margin: 0;
	padding: 0;
	
}
.numbers
{
	margin: 0;
	padding: 0;
	
}
.tion
{
	margin: 0;
	padding: 10px 0 0 10px;	
	font-family: "Roboto-Medium";
	color: #656565;
	font-size:20px;
	letter-spacing: 1px;
}
.numbers-text
{
	margin: 0;
	padding: 0 0 0 0;
	font-family:"KozMinPro-Heavy";
	font-weight: bold;
	color: #c10238;
	font-size: 40px;
}
.numbers-email
{
	margin: 0;
	padding: 0 0 0 10px;
	font-family:"KozMinPro-Heavy";
	font-weight: bold;
	color: #c10238;
	font-size: 21px;
}


img{max-width: 100%}

@media(max-width: 786px){
		.navigation li{width: 100%;text-align: center;}
		.navigation li a{width: 100%;text-align: center;}
		.navigation li a:hover{width: 100%;text-align: center;}
		.plt-tet{height: auto;}
		body{text-align: center;}
		.foter2-col, .footer-col{padding: 15px 0;}
		.ours{font-size: 20px;}
		.f-de{font-size: 20px;}
		.email,.number,.mar{border:none;}
}